This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 846716 - Confirmation message for leaving page edit mode should only be displayed after changes have been applied
Confirmation message for leaving page edit mode should only be displayed afte...
Status: NEW
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.1.GA
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 09:32 EDT by Martin Weiler
Modified: 2016-10-30 18:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-2533 Major Open Confirmation message for leaving page edit mode should only be displayed after changes have been applied 2012-08-24 06:03:58 EDT

  None (edit)
Description Martin Weiler 2012-08-08 09:32:53 EDT
Description of problem:
We have observed that when we close the "Edit Page" view (after we click on edit portlet (pencil icon) for a portlet but don't do any changes in the portlet's Edit mode dialog), we get the popup message - "Modifications have been made. Are you sure you want to close without saving?".

Expected Result:
The message "Modifications have been made. Are you sure you want to close without saving?" should only be shown if we made changes in any portlet (through its respective Edit Mode UI) or in the page containers.

Note You need to log in before you can comment on or make changes to this bug.